/*----------------------------------------------------------
color
----------------------------------------------------------*/
:root {
	--dark-gray:#525B5C;
	--middle-gray:#e7e9e9;
	--light-gray:#F6F6F7;
	--dark-red:#bb5454;
	--white:#FFFFFF;
  }
.main_box h1 .sub.two{
	color: #FFFFFF;
}
#voc .fl-box{
	background:#FFFFFF;
	display: flex;
	padding:0 30px 30px;
    justify-content: center;
}
#voc .fl-box > div img{
	max-width: 830px;
	width: 100%;
    margin: 0 auto;
    display: block;
}
#voc .fl-box .caption{
	line-height: 2.0;
	font-weight: bold;
	color: #525b5c;
	font-size: 0.8em;
	padding-left: 2.5em;
    text-indent: -3em;
}
#voc .fl-box .caption{
	margin-top: 1em;
}
#voc .fl-box .caption a{
	font-size: 0.9em;
	color: #595959;
}
@media screen and (max-width: 768.9px){
	#voc .fl-box{
		flex-direction: column;
		padding:0 15px 0;
	}
	#voc .fl-box > div:first-of-type{
		margin-bottom: 30px;
	}
	#voc .fl-box > div img{
		width: 100%;
		max-width:650px;
		display: block;
		margin: 0 auto;
	}
	#voc .fl-box .caption{
		font-size: 0.9em;
	}
}


#method .basic_table.ctm{
	table-layout: inherit;
	text-align: center;
	background:#FFFFFF;
	border: 4px solid #e7e7e7;
	min-width: 840px;
}
#method .basic_table.ctm .d-gray{
	background: var(--dark-gray);
	color: #FFFFFF;
}
#method .basic_table.ctm .d-red{
	background: var(--dark-red);
	color: #FFFFFF;
}
#method .basic_table.ctm .l-gray{
	background: var(--light-gray);
}
#method .basic_table.ctm .m-gray{
	background: var(--middle-gray);
}
#method .basic_table.ctm .m-gray{
	background: var(--white);
}
#method .basic_table.ctm .emphasis .m-pink{
	background: #f7cfcf;
	font-weight: bold;
	color: #535353;
}
#method .basic_table.ctm .emphasis .l-pink{
	background: #fff4f4;
}
#method .basic_table.ctm tr th{
	font-size: 0.9em;
}
#method .basic_table.ctm tr td:first-of-type{
	width: 150px;
	font-size: 0.8em;
}
#method .basic_table.ctm tr td:not(:first-of-type){
	font-size: 1.0em;
}
#method .basic_table.ctm tr td.size{
	font-size: 1.4em;
}
#method .basic_table.ctm .row2 th{
    width: 130px;
}
#method .basic_table.ctm th,
#method .basic_table.ctm td{
    padding: 8px 20px;
}
#method .listBox{
    margin-top: 72px;
}
#method .fl-box{
	display: flex;
	flex-wrap: wrap;
	padding: 20px 0 40px;
	gap: 40px;
}
#method .fl-box li{
	text-align: center;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
	width: calc((100% - 80px) / 3);
}
#method .fl-box li figure img{
	width: 100%;
}
#method .fl-box li figcaption{
	background: #FFFFFF;
    color: #525b5c;
    font-weight: bold;
	padding: 20px 0;
}
#method .ctm-table{
	text-align: center;
	background: #FFFFFF;
	width:100%;
    margin: 30px auto 20px;
}
#method .ctm-table th{
	background: #525b5c;
	color: #FFFFFF;
}
#method .ctm-table th,#method .ctm-table td{
    font-size: 0.9em;
    padding: 5px 60px;
    vertical-align: middle;
}
#method .ctm-table tr td:nth-of-type(2){
    text-align: left;
}
#method .tb-caption{
	line-height: 1.8;
	font-size: 0.85em;
	padding-left: 3em;
    text-indent: -3em;
}
@media screen and (max-width: 768.9px){
	#method .listBox{
		margin-top: 56px;
	}
	#method .basic_table.ctm th,
	#method .basic_table.ctm td{
		padding: 8px 20px;
	}
	#method .basic_table.ctm .row2 th{
		width: inherit;
	}
	#method .fl-box{
		padding: 20px 0 20px;
		gap:20px;
	}
	#method .fl-box li{
		width: calc((100% - 20px) / 2);
	}
	#method .fl-box li figcaption{
		padding: 20px 0;
	}
	#method .swipe_annotation span{
		background-color:#edeeee;
	}
	#method .swipe_annotation::before {
		border-color: #edeeee #ccc #edeeee #edeeee;
	
	}
	#method .swipe_annotation::after{
		border-color: #edeeee #edeeee #edeeee #ccc;
	}
	#method .ctm-table{
		width:100%;
		margin: 30px auto 15px;
	}
	#method .ctm-table tr td:nth-of-type(2){
		text-align:center;
	}
	#method .ctm-table th,#method .ctm-table td{
		font-size: 0.8em;
		padding: 10px;
	}
	

}